/*     72727 : 한줄 텍스트      */
.text__72727__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__72727__ p a {color:#444444; text-decoration:none;}

/*     72728 : 타이틀 텍스트      */
.title__72728__ {font-size:0; }
.title__72728__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__72728__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__72728__.style_top p {padding-top:10px;}
.title__72728__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__72728__.style_right p {padding-right:14px;}
.title__72728__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__72728__.style_bottom p {padding-bottom:12px;}
.title__72728__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__72728__.style_left p {padding-left:14px;}
.title__72728__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__72728__.style_circle1 p {padding-left:18px;}
.title__72728__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72728__.style_circle2 p {padding-left:18px;}
.title__72728__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__72728__ p {font-size:36px;}
}

/*     72729 : 한줄 텍스트      */
.text__72729__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__72729__ p a {color:#444444; text-decoration:none;}

/*     72730 : 이미지      */
.img__72730__ {max-width:100%;}
.img__72730__ * {box-sizing:border-box;}
.img__72730__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__72730__ img {width:px; max-width:100%; vertical-align:top;}

/*     72731 : 타이틀 텍스트      */
.title__72731__ {font-size:0; }
.title__72731__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__72731__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__72731__.style_top p {padding-top:10px;}
.title__72731__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__72731__.style_right p {padding-right:14px;}
.title__72731__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__72731__.style_bottom p {padding-bottom:12px;}
.title__72731__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__72731__.style_left p {padding-left:14px;}
.title__72731__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__72731__.style_circle1 p {padding-left:18px;}
.title__72731__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72731__.style_circle2 p {padding-left:18px;}
.title__72731__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__72731__ p {font-size:22px;}
}

/*     72732 : 타이틀 텍스트      */
.title__72732__ {font-size:0; }
.title__72732__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__72732__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__72732__.style_top p {padding-top:10px;}
.title__72732__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__72732__.style_right p {padding-right:14px;}
.title__72732__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__72732__.style_bottom p {padding-bottom:12px;}
.title__72732__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__72732__.style_left p {padding-left:14px;}
.title__72732__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__72732__.style_circle1 p {padding-left:18px;}
.title__72732__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72732__.style_circle2 p {padding-left:18px;}
.title__72732__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__72732__ p {font-size:26px;}
}

/*     72733 : 장문 텍스트      */
.textarea__72733__ p {
	display:block; margin:0; padding:0; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__72733__ p {font-size:15px; line-height:1.6em;}
}

/*     72734 : 타이틀 텍스트      */
.title__72734__ {font-size:0; }
.title__72734__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__72734__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:2px; margin:0 auto; background:#000000; font-size:0;}

@media all and (min-width:768px){
	.title__72734__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__72734__ p {padding-bottom:30px; font-size:30px}
	.title__72734__ p:before {width:40px;}
}

/*     73029 : 롤링 이미지      */
.img_rolling__73029__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__73029__ * {box-sizing:border-box}
.img_rolling__73029__ a {display:block}
.img_rolling__73029__ .inner {display:block;overflow:hidden}
.img_rolling__73029__ .inner:after {content:'';display:block;clear:both}
.img_rolling__73029__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__73029__ .inner img.on {display:none}

/*     73030 : 롤링 이미지      */
.img_rolling__73030__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__73030__ * {box-sizing:border-box}
.img_rolling__73030__ a {display:block}
.img_rolling__73030__ .inner {display:block;overflow:hidden}
.img_rolling__73030__ .inner:after {content:'';display:block;clear:both}
.img_rolling__73030__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__73030__ .inner img.on {display:none}

